/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*.page-id-345 .fusion-page-title-bar.fusion-tb-page-title-bar {
    display: none;
}
.page-id-345 .wss p {
    color: #fff200 !important;
}*/
.conpp p.pcall {
    color: #000;
    font-weight: 600;
    padding-top: 5px;
}
.conpp p.pcalld {
    color: #000;
}
.mappp p {
    margin-bottom: 0px;
}
.wss p {
    margin: 0px;
    color: #fff200;
    font-size: 60px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
    text-shadow: 2px 3px 9px #ff962d73;
}
.topbarss {
	display:none !important;
}
p.maps {
    text-align: right;
    color: #fff;
	    margin: 0px 0px;
}
.maps i {
    background: #002a72;
    color: #fff;
    padding: 7px 10px;
    border-radius: 50%;
}
p.mapss {
    text-align: left;
    font-weight: 500;
    margin: 10px 0px;
	color:#fff;
}
span.grnshp1 {
    position: absolute;
    width: 265px;
    height: 68px;
    background: #002a72;
    bottom: -67px;
    clip-path: polygon(0 0, 100% 0%, 100% 100%);
}
span.grnshp2 {
    position: absolute;
    width: 244px;
    height: 239px;
    background: #ffe800;
    bottom: -77px;
    clip-path: polygon(0 0, 100% 0%, 100% 97%, 0 70%);
    z-index: -9;
    left: 13px;
}
p.mapss a {
    margin: 0 2px;
}
.mapss i.fa-phone-alt.fas {
    background: #002a72;
    color: #fff;
    padding: 7px 7px;
    border-radius: 50%;
    font-size: 15px;
}
a.mailll i {
    background: #002a72;
    color: #fff;
    padding: 7px 7px;
    border-radius: 50%;
    font-size: 15px;
}
a.sc1.sctp {
    padding: 11px 17px;
    border-radius: 50%;
    color: #fff !important;
}

p.mapss a {
    margin: 0 2px;
}
a.sc1 {
    background: linear-gradient(to bottom, #3A5795 0%, #2B4886 100%);
    border-radius: 5px;
}
.home .fusion-page-title-bar {
	display:none;
}
.breadd.wss p {
    font-size: 40px;
}
p.iner-st {
    margin: 0px;
    font-weight: 600;
    font-size: 19px;
    text-align: center;
    line-height: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}
.whyboxx .wssp p {
    padding: 10px 0px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: normal;
}
p.iner-desc {
    text-align: center;
    margin: 0;
}
.c-boxx1 p {
    font-size: 22px;
    line-height: normal;
    font-weight: 600;
}
.callll {
    position: fixed;
    bottom: 10%;
    right: 0;
    margin: 20px;
    border-radius: 55px;
    width: 72px;
    text-align: center;
    padding: 10px;
    background: radial-gradient(#26d37c, #26d37c);
    z-index: 99999;
}
.mail-s {
    position: fixed;
    bottom: 10%;
    left: 0;
    margin: 20px;
    border-radius: 55px;
    width: 72px;
    padding: 14px;
    background: linear-gradient(#002a72 0%, #1552bb 100%);
    z-index: 99999;
}
.calll-head i {
    border: 1px solid;
    padding: 6px 12px 5px 13px;
    border-radius: 50%;
    font-size: 20px;
}
.fbb i {
    border: 1px solid;
    padding: 6px 17px 5px 17px;
    border-radius: 50%;
    font-size: 20px;
}

#menu-item-379 span.menu-text {
    background: #002463;
}
/* .wss p {
    margin: 0px;
    color: #fff;
    font-size: 60px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 1px;
    text-shadow: 5px 3px 1px #0000007a;
}*/
#menu-item-379 span.menu-text {
    border: 1px solid #fff;
}
.wss2 p {
    padding: 20px 20px 20px 0px;
    font-size: 27px;
    line-height: 1.5;
}
.wssp p {
    padding: 15px 0px;
    margin: 0px;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 600;
}
.res-box span.fusion-imageframe img {
    padding: 15px;
    width: 100px;
}
.res-box span.fusion-imageframe {
    background: #fff;
    border-radius: 50%;
}
.res-box3 span.fusion-imageframe {
    background: #0b347b;
}
.res-box4 span.fusion-imageframe {
    background: #914902;
}
.res-box5 span.fusion-imageframe {
    background: #343537;
}
p.pcall {
    color: #fff;
    margin: 0px;
    font-size: 20px;
    letter-spacing: 1px;
}
p.pcalld {
    margin: 0px;
    color: #fff;
}
.res-box2 span.fusion-imageframe {
    border-radius: 50%;
}
.res-box2 img {
    width: 70px;
    padding: 12px;
}
.ft-tit p {
    margin: 0px;
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
    font-weight: 600;
    border-bottom: 1px solid #383636;
    padding-bottom: 10px;
}
.ft-check .fusion-li-item-content a {
    color: #fff;
}
span.wstit {
    color: #df7710;
    font-weight: 900;
}
.img-cro img {
    border-radius: 50px;
}
span.sepp-s {
    position: absolute;
    width: 300px;
    height: 300px;
    background: #fff4e9;
    border-radius: 50%;
    right: -79px;
    top: -111px;
}
.callto {
    background: #fff;
    border-radius: 50%;
}
.callto img {
    padding: 15px;
    width: 100px;
}
p.dot {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0px;
}
p.dot1 {
    margin: 0px;
    padding: 5px 0px;
}

p.s-tit {
    margin: 0px;
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
}
.chtext p {
    font-size: 21px;
    letter-spacing: 1px;
	margin-bottom:0px;
}
.chtext1 {
    color: #c96400;
    font-weight: 600;
}
.c-boxx p {
    font-size: 36px;
    line-height: normal;
    font-weight: 600;
}
.fomrsss select.wpcf7-form-control.wpcf7-select {
	width:100% !important;
}
.textarrea  {
	width:100% !important;
}
.fomrsss p {
    margin-bottom: 5px;
    margin-top: 5px;
}
.fomrsss .fusion-one-half {
    margin-bottom: 0px;
}
.fomrsss .fusion-layout-column {
    margin-bottom: 0px;
}
.fomrsss .wpcf7-form textarea {
   height: 89px;
}
.form-tit p {
    margin: 0px 0px 9px 0px;
    font-size: 32px;
    font-weight: 700;
}
@media (min-width: 320px) and (max-width: 800px) {
   span.grnshp2 {
    width: 172px;
    height: 191px;
    bottom: -37px;
    clip-path: polygon(0 0, 100% 0%, 100% 97%, 0 83%);
    left: 3px;
}
	span.grnshp1 {
    width: 179px;
    height: 27px;
    bottom: -26px;
}
	.logohome img {
		width: 100px;
	}
.wss p {
    font-size: 25px;
}
	.wss2 p {
    padding: 10px;
    font-size: 15px;
    line-height: normal;
	margin-bottom: 0px;
}
	.wssp p {
    padding: 0px 0px;
    font-size: 20px;
    letter-spacing: 1px;
}
	.res-box span.fusion-imageframe img {
    width: 67px;
}
	.welcome h1.title-heading-left {
    font-size: 22px !important;
}
	span.sepp-s {
    width: 100px;
    height: 100px;
    right: 0px;
    top: -15px;
}
	.img-cro.fusion-image-carousel {
    margin-bottom: 0px;
}
	p.dot {
    font-size: 20px;
}
.callto img {
    width: 80px;
}
	.welcome h2.title-heading-left {
    font-size: 22px !important;
}
	.stdesc p {
    margin: 0px;
}
	.chtext p {
    font-size: 17px;
    letter-spacing: 0px;
}
	.c-boxx p {
    font-size: 20px;
    margin-bottom: 10px;
}.formsback {
    background: #063585 !important;
}
	.form-tit p {
        font-size: 22px;
        line-height: normal;
    }
	.cpyy p {
    margin: 0px;
    font-size: 13px;
}
}
